» Ubuntu » Pakete

Error

two or more packages specified (libeigenbase-farrago-java oneiric)